// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		EC62E31F1EBC253B00988BF7 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = EC62E31E1EBC253B00988BF7 /* AppDelegate.swift */; };
		EC62E3211EBC253B00988BF7 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EC62E3201EBC253B00988BF7 /* ViewController.swift */; };
		EC62E3241EBC253B00988BF7 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = EC62E3221EBC253B00988BF7 /* Main.storyboard */; };
		EC62E3261EBC253B00988BF7 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = EC62E3251EBC253B00988BF7 /* Assets.xcassets */; };
		EC62E3291EBC253B00988BF7 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = EC62E3271EBC253B00988BF7 /* LaunchScreen.storyboard */; };
		EC62E3341EBC253B00988BF7 /* Gitlab_CI_for_iOSTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = EC62E3331EBC253B00988BF7 /* Gitlab_CI_for_iOSTests.swift */; };
		EC62E33F1EBC253B00988BF7 /* Gitlab_CI_for_iOSUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = EC62E33E1EBC253B00988BF7 /* Gitlab_CI_for_iOSUITests.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		EC62E3301EBC253B00988BF7 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = EC62E3131EBC253B00988BF7 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = EC62E31A1EBC253B00988BF7;
			remoteInfo = "Gitlab-CI-for-iOS";
		};
		EC62E33B1EBC253B00988BF7 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = EC62E3131EBC253B00988BF7 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = EC62E31A1EBC253B00988BF7;
			remoteInfo = "Gitlab-CI-for-iOS";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		EC62E31B1EBC253B00988BF7 /* Gitlab-CI-for-iOS.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Gitlab-CI-for-iOS.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		EC62E31E1EBC253B00988BF7 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		EC62E3201EBC253B00988BF7 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		EC62E3231EBC253B00988BF7 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		EC62E3251EBC253B00988BF7 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		EC62E3281EBC253B00988BF7 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		EC62E32A1EBC253B00988BF7 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		EC62E32F1EBC253B00988BF7 /* Gitlab-CI-for-iOSTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Gitlab-CI-for-iOSTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		EC62E3331EBC253B00988BF7 /* Gitlab_CI_for_iOSTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Gitlab_CI_for_iOSTests.swift; sourceTree = "<group>"; };
		EC62E3351EBC253B00988BF7 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		EC62E33A1EBC253B00988BF7 /* Gitlab-CI-for-iOSUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Gitlab-CI-for-iOSUITests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		EC62E33E1EBC253B00988BF7 /* Gitlab_CI_for_iOSUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Gitlab_CI_for_iOSUITests.swift; sourceTree = "<group>"; };
		EC62E3401EBC253B00988BF7 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		EC62E3181EBC253B00988BF7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EC62E32C1EBC253B00988BF7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EC62E3371EBC253B00988BF7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		EC62E3121EBC253B00988BF7 = {
			isa = PBXGroup;
			children = (
				EC62E31D1EBC253B00988BF7 /* Gitlab-CI-for-iOS */,
				EC62E3321EBC253B00988BF7 /* Gitlab-CI-for-iOSTests */,
				EC62E33D1EBC253B00988BF7 /* Gitlab-CI-for-iOSUITests */,
				EC62E31C1EBC253B00988BF7 /* Products */,
			);
			sourceTree = "<group>";
		};
		EC62E31C1EBC253B00988BF7 /* Products */ = {
			isa = PBXGroup;
			children = (
				EC62E31B1EBC253B00988BF7 /* Gitlab-CI-for-iOS.app */,
				EC62E32F1EBC253B00988BF7 /* Gitlab-CI-for-iOSTests.xctest */,
				EC62E33A1EBC253B00988BF7 /* Gitlab-CI-for-iOSUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		EC62E31D1EBC253B00988BF7 /* Gitlab-CI-for-iOS */ = {
			isa = PBXGroup;
			children = (
				EC62E31E1EBC253B00988BF7 /* AppDelegate.swift */,
				EC62E3201EBC253B00988BF7 /* ViewController.swift */,
				EC62E3221EBC253B00988BF7 /* Main.storyboard */,
				EC62E3251EBC253B00988BF7 /* Assets.xcassets */,
				EC62E3271EBC253B00988BF7 /* LaunchScreen.storyboard */,
				EC62E32A1EBC253B00988BF7 /* Info.plist */,
			);
			path = "Gitlab-CI-for-iOS";
			sourceTree = "<group>";
		};
		EC62E3321EBC253B00988BF7 /* Gitlab-CI-for-iOSTests */ = {
			isa = PBXGroup;
			children = (
				EC62E3331EBC253B00988BF7 /* Gitlab_CI_for_iOSTests.swift */,
				EC62E3351EBC253B00988BF7 /* Info.plist */,
			);
			path = "Gitlab-CI-for-iOSTests";
			sourceTree = "<group>";
		};
		EC62E33D1EBC253B00988BF7 /* Gitlab-CI-for-iOSUITests */ = {
			isa = PBXGroup;
			children = (
				EC62E33E1EBC253B00988BF7 /* Gitlab_CI_for_iOSUITests.swift */,
				EC62E3401EBC253B00988BF7 /* Info.plist */,
			);
			path = "Gitlab-CI-for-iOSUITests";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		EC62E31A1EBC253B00988BF7 /* Gitlab-CI-for-iOS */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = EC62E3431EBC253B00988BF7 /* Build configuration list for PBXNativeTarget "Gitlab-CI-for-iOS" */;
			buildPhases = (
				EC62E3171EBC253B00988BF7 /* Sources */,
				EC62E3181EBC253B00988BF7 /* Frameworks */,
				EC62E3191EBC253B00988BF7 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Gitlab-CI-for-iOS";
			productName = "Gitlab-CI-for-iOS";
			productReference = EC62E31B1EBC253B00988BF7 /* Gitlab-CI-for-iOS.app */;
			productType = "com.apple.product-type.application";
		};
		EC62E32E1EBC253B00988BF7 /* Gitlab-CI-for-iOSTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = EC62E3461EBC253B00988BF7 /* Build configuration list for PBXNativeTarget "Gitlab-CI-for-iOSTests" */;
			buildPhases = (
				EC62E32B1EBC253B00988BF7 /* Sources */,
				EC62E32C1EBC253B00988BF7 /* Frameworks */,
				EC62E32D1EBC253B00988BF7 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				EC62E3311EBC253B00988BF7 /* PBXTargetDependency */,
			);
			name = "Gitlab-CI-for-iOSTests";
			productName = "Gitlab-CI-for-iOSTests";
			productReference = EC62E32F1EBC253B00988BF7 /* Gitlab-CI-for-iOSTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		EC62E3391EBC253B00988BF7 /* Gitlab-CI-for-iOSUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = EC62E3491EBC253B00988BF7 /* Build configuration list for PBXNativeTarget "Gitlab-CI-for-iOSUITests" */;
			buildPhases = (
				EC62E3361EBC253B00988BF7 /* Sources */,
				EC62E3371EBC253B00988BF7 /* Frameworks */,
				EC62E3381EBC253B00988BF7 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				EC62E33C1EBC253B00988BF7 /* PBXTargetDependency */,
			);
			name = "Gitlab-CI-for-iOSUITests";
			productName = "Gitlab-CI-for-iOSUITests";
			productReference = EC62E33A1EBC253B00988BF7 /* Gitlab-CI-for-iOSUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		EC62E3131EBC253B00988BF7 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0830;
				LastUpgradeCheck = 0830;
				ORGANIZATIONNAME = THUY;
				TargetAttributes = {
					EC62E31A1EBC253B00988BF7 = {
						CreatedOnToolsVersion = 8.3.2;
						DevelopmentTeam = D8NLMCRKP9;
						ProvisioningStyle = Automatic;
					};
					EC62E32E1EBC253B00988BF7 = {
						CreatedOnToolsVersion = 8.3.2;
						DevelopmentTeam = D8NLMCRKP9;
						ProvisioningStyle = Automatic;
						TestTargetID = EC62E31A1EBC253B00988BF7;
					};
					EC62E3391EBC253B00988BF7 = {
						CreatedOnToolsVersion = 8.3.2;
						DevelopmentTeam = D8NLMCRKP9;
						ProvisioningStyle = Automatic;
						TestTargetID = EC62E31A1EBC253B00988BF7;
					};
				};
			};
			buildConfigurationList = EC62E3161EBC253B00988BF7 /* Build configuration list for PBXProject "Gitlab-CI-for-iOS" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = EC62E3121EBC253B00988BF7;
			productRefGroup = EC62E31C1EBC253B00988BF7 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				EC62E31A1EBC253B00988BF7 /* Gitlab-CI-for-iOS */,
				EC62E32E1EBC253B00988BF7 /* Gitlab-CI-for-iOSTests */,
				EC62E3391EBC253B00988BF7 /* Gitlab-CI-for-iOSUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		EC62E3191EBC253B00988BF7 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EC62E3291EBC253B00988BF7 /* LaunchScreen.storyboard in Resources */,
				EC62E3261EBC253B00988BF7 /* Assets.xcassets in Resources */,
				EC62E3241EBC253B00988BF7 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EC62E32D1EBC253B00988BF7 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EC62E3381EBC253B00988BF7 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		EC62E3171EBC253B00988BF7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EC62E3211EBC253B00988BF7 /* ViewController.swift in Sources */,
				EC62E31F1EBC253B00988BF7 /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EC62E32B1EBC253B00988BF7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EC62E3341EBC253B00988BF7 /* Gitlab_CI_for_iOSTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EC62E3361EBC253B00988BF7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EC62E33F1EBC253B00988BF7 /* Gitlab_CI_for_iOSUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		EC62E3311EBC253B00988BF7 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = EC62E31A1EBC253B00988BF7 /* Gitlab-CI-for-iOS */;
			targetProxy = EC62E3301EBC253B00988BF7 /* PBXContainerItemProxy */;
		};
		EC62E33C1EBC253B00988BF7 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = EC62E31A1EBC253B00988BF7 /* Gitlab-CI-for-iOS */;
			targetProxy = EC62E33B1EBC253B00988BF7 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		EC62E3221EBC253B00988BF7 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				EC62E3231EBC253B00988BF7 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		EC62E3271EBC253B00988BF7 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				EC62E3281EBC253B00988BF7 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		EC62E3411EBC253B00988BF7 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.3;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		EC62E3421EBC253B00988BF7 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.3;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		EC62E3441EBC253B00988BF7 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				DEVELOPMENT_TEAM = D8NLMCRKP9;
				INFOPLIST_FILE = "Gitlab-CI-for-iOS/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "com.popsworldwide.popskids.Gitlab-CI-for-iOS";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
			};
			name = Debug;
		};
		EC62E3451EBC253B00988BF7 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				DEVELOPMENT_TEAM = D8NLMCRKP9;
				INFOPLIST_FILE = "Gitlab-CI-for-iOS/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "com.popsworldwide.popskids.Gitlab-CI-for-iOS";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
			};
			name = Release;
		};
		EC62E3471EBC253B00988BF7 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				DEVELOPMENT_TEAM = D8NLMCRKP9;
				INFOPLIST_FILE = "Gitlab-CI-for-iOSTests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "com.popsworldwide.popskids.Gitlab-CI-for-iOSTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Gitlab-CI-for-iOS.app/Gitlab-CI-for-iOS";
			};
			name = Debug;
		};
		EC62E3481EBC253B00988BF7 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				DEVELOPMENT_TEAM = D8NLMCRKP9;
				INFOPLIST_FILE = "Gitlab-CI-for-iOSTests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "com.popsworldwide.popskids.Gitlab-CI-for-iOSTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Gitlab-CI-for-iOS.app/Gitlab-CI-for-iOS";
			};
			name = Release;
		};
		EC62E34A1EBC253B00988BF7 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				DEVELOPMENT_TEAM = D8NLMCRKP9;
				INFOPLIST_FILE = "Gitlab-CI-for-iOSUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "com.popsworldwide.popskids.Gitlab-CI-for-iOSUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
				TEST_TARGET_NAME = "Gitlab-CI-for-iOS";
			};
			name = Debug;
		};
		EC62E34B1EBC253B00988BF7 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				DEVELOPMENT_TEAM = D8NLMCRKP9;
				INFOPLIST_FILE = "Gitlab-CI-for-iOSUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "com.popsworldwide.popskids.Gitlab-CI-for-iOSUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
				TEST_TARGET_NAME = "Gitlab-CI-for-iOS";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		EC62E3161EBC253B00988BF7 /* Build configuration list for PBXProject "Gitlab-CI-for-iOS" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EC62E3411EBC253B00988BF7 /* Debug */,
				EC62E3421EBC253B00988BF7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		EC62E3431EBC253B00988BF7 /* Build configuration list for PBXNativeTarget "Gitlab-CI-for-iOS" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EC62E3441EBC253B00988BF7 /* Debug */,
				EC62E3451EBC253B00988BF7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
		};
		EC62E3461EBC253B00988BF7 /* Build configuration list for PBXNativeTarget "Gitlab-CI-for-iOSTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EC62E3471EBC253B00988BF7 /* Debug */,
				EC62E3481EBC253B00988BF7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
		};
		EC62E3491EBC253B00988BF7 /* Build configuration list for PBXNativeTarget "Gitlab-CI-for-iOSUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EC62E34A1EBC253B00988BF7 /* Debug */,
				EC62E34B1EBC253B00988BF7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
		};
/* End XCConfigurationList section */
	};
	rootObject = EC62E3131EBC253B00988BF7 /* Project object */;
}
